uuid: 9da46f7e-be12-4096-a53d-29c949da4db3
langcode: en
status: true
dependencies:
  config:
    - file_entity.type.document
  module:
    - file
    - file_entity
    - user
id: file.document.default
targetEntityType: file
bundle: document
mode: default
content:
  filemime:
    type: file_link
    label: above
    settings:
      link_to_file: true
    third_party_settings: {  }
    weight: 2
    region: content
  filename:
    type: file_link
    label: hidden
    settings:
      link_to_file: true
    third_party_settings: {  }
    weight: -5
    region: content
  filesize:
    type: file_size
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  uid:
    type: author
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  uri:
    type: file_image
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      title: field_image_title_text
      alt: field_image_alt_text
    third_party_settings: {  }
    weight: -5
    region: content
hidden:
  search_api_excerpt: true
